Subject: AW: [Ecrit] Review of draft-taylor-ecrit-security-threats-02.txt

From: "Tschofenig, Hannes" <[email-masked]>
Date: Mon, 20 Feb 2006 01:29:45 +0100

hi tom, 

my intention was only to provide a little bit more text within the requirements section. 

in the requirements document roger is currently trying to add a little more text about mandatory to implement vs. mandatory to use. i think we should do the same in the security requirements document. 

ciao
hannes

> -----Ursprüngliche Nachricht-----
> Von: Tom-PT Taylor [mailto:[email-masked]] 
> Gesendet: Montag, 20. Februar 2006 00:35
> An: Hannes Tschofenig
> Cc: [email-masked]
> Betreff: Re: [Ecrit] Review of 
> draft-taylor-ecrit-security-threats-02.txt
> 
> Thanks for the comments. In most cases I will reword to 
> clarify. Details 
> to follow in another E-mail.
> 
> I worded a number of the requirements carefully to say that "The 
> protocol must permit ..." or "The protocol must not prevent 
> ...". This 
> was to meet the criticism that the proposed measures were too 
> expensive 
> in the real world. Your suggested rewording sometimes seems 
> to restore 
> mandatory implementation. Perhaps we need a discussion on whether we 
> want security measures to be mandatory to deploy (most stringent), 
> mandatory to implement, or simply possible to implement and 
> deploy. Or 
> has this issue already been settled?
> 
> Hannes Tschofenig wrote:
> > Hi Tom,
> > Hi All,
> > 
> > I went through the recently submitted ECRIT security 
> threats draft (see 
> > draft-taylor-ecrit-security-threats-02.txt).
> > 
> > My impression is that the document is more focused than the 
> previous 
> > versions. Good job, Tom!
> > 
> > Here are some minor review comments:
> > 
> http://www.ietf-ecrit.org/TEMP/draft-taylor-ecrit-security-thr
> eats-02_hannes.txt 
> > 
> > 
> > The challenge in the near future will be to capture 
> security threats and 
> >  security requirements that show up in the context of the 
> work on the 
> > mapping protocol.
> > 
> > Request to all: Please review the document and submit you comments.
> > 
> > Ciao
> > Hannes
> > 
> > _______________________________________________
> > Ecrit mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ecrit
> > 
> > 
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit